Subject: Re: cattail roots

From: [email-masked] (Claire DeLeo)
Date: 15 May 1995 10:02:11 -0600

I have dried cattail roots, and then ground them into a flour.  They made 
nice pancakes.  I have read that if you are going to use the roots for a 
flour, the fall is the best time to collect them at they have more starch 
in the roots.  In the fall when the plants are preparing to go dormant, 
they translocate food from the leaves to the roots.  

I would think that anytime in the summer or fall would be a good time to 
harvest the roots for baking.  I think they might be bitter in the 
spring, but don't know that for sure.

Claire
[email-masked]